sc::KeyValValuestring(3)

NAME
sc::KeyValValuestring -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValuestring (const std::string &)
KeyValValuestring (const KeyValValuestring &)
KeyValValue::KeyValValueError pcharvalue (const char *&) const
KeyValValue::KeyValValueError stringvalue (std::string &) const
void print (std::ostream &o=ExEnv::out0()) const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.